.bmchbn_inner{
    position: relative;
    margin-top: 96px;
}
.bmchbn_detail{
    position: absolute;
    left: 100px;
    top: 50%;
    max-width: 620px;
    width: 100%;
    transform: translateY(-50%);
}
.bmchbn_heading{
    font-size: 48px;
    line-height: 64px;
    color: #fff;
    font-weight: 700;
}
.bmchbn_description{ 
    font-size: 22px;
    font-weight: 600;
    line-height: 36px;  
    color:#fff;
    margin: 20px 0;
}
.bmchbn_btn {
    background: #E37416;
    padding: 8px 21px;
    font-size: 15px;
    line-height: 19px;
    font-weight: 600;
    font-family: 'Open Sans';
    color: #FDFBFA;
    border-radius: 10px;
}
.bctxt_section{
    padding: 60px 0;
}
.bctxt_heading{ 
    font-size: 32px;
    font-weight: 700;
    line-height: 52px;  
    color:#141414;
    margin-bottom: 30px
}
.bctxt_style p{  
    font-size: 20px;
    font-weight: 400;
    line-height: 28px; 
    text-align: left; 
    margin: 0 0 20px;
    color:#141414;
}
.bcimgtxt_section{
    background-color: #FDE6BA;
    padding: 40px 0; 
}
.bcimgtxt_heading{
    font-size: 32px;
    font-weight: 700;
    line-height: 52px;  
    color:#141414;
    margin-bottom: 50px
}
.bcimgtxt_flx{
    display: flex;
    gap:40px;
    flex-wrap: wrap;
    align-items: center;
}
.bcimgtxt_item{
    width: calc(50% - 20px);
}
.bcimgtxt_img img{
    width: 100%;
    display: block;
    max-height: 420px;
    object-fit: contain;
}
.txtimg_section {
    padding-top: 90px;
    padding-bottom: 90px;
}

.bit_flx{
    display: flex;
    gap: 120px;
    margin-bottom: 40px;
}
.bcimgtxt_txt .bit_flx:last-child{
    margin-bottom: 0;
}
.bit_number{ 
    font-size: 13px;
    font-weight: 600;
    line-height: 19px;  
    border-radius: 50%;
    background-color: #F9A832;
    width: 60px;
    height: 30px;
    color: #fff;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 4px;
}
.bit_number::before{
    content: '';
    position: absolute;
    background-color: #ADAEAF;
    width: 110px;
    height: 1px;
    left: 30px;
    top: 50%;
}

.bit_style{
    display: flex;
    gap:10px;
}
.bit_iocn{
    width: 40px;
    margin-top: 5px;
}
.bit_txt{
    width: calc(100% - 55px);
}
.bit_heading{ 
    font-size: 18px;
    font-weight: 700;
    line-height: 22px; 
    color: #3F3F3F; 
}
.bit_detail{ 
    font-size: 16px;
    font-weight: 400;
    line-height: 22px; 
    color: #3F3F3F; 
}
.otc-main{
    margin-top: 110px;
   /* height: 100vh;
    max-height: 655px; */   
    min-height: 980px;
}
.otc-box-wrap{
    max-width: 100%;
    margin: 0 auto;
    margin-top: 80px;
    position: relative;
}
.otc-box{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 485px;
    margin: 0 auto;
    padding: 32px 25px;
    box-shadow: -8px 8px 40px 5px #0000001A;
    border-radius: 18px;
    position: absolute;
}
.box_img{
    width: 66px;
}
.box_img img{
    max-width: 55px;
}
.box_content{
    width: calc(100% - 66px);
}
.box_content h3{
    margin: 0;
    color:#000;
    font-size: 24px;
    font-weight: 600;
    line-height: 33px;
    letter-spacing: 0em;
    text-align: left;
}
.box_content .gray_text{
    margin: 0;
    font-size: 14px;
    font-weight: 600;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: left;
    color: #b9b9b9;
}
.box-text{
    margin: 11px 0 29px;
    font-size: 14px;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0.02em;
    text-align: left;
    color: #000;
    max-width: 320px;
}
.icon_text{
    margin: 0;
    font-size: 14px;
    font-weight: 600;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: left;
    color: #b9b9b9;
} 
.otc-box.box1{ 
    left: 44%;
    top: -50px;
    background: #FBF8F6;
    z-index: 5;
}
.otc-box.box2{ 
    left: 50%;
    top: 175px;
    background: #FFFFFF; 
    z-index: 10;
}
.otc-box.box3{  
    top: 160px;
    left: 15%;
    background: linear-gradient(91.77deg, #FBFBF6 1.11%, #FBF8F6 42.04%, #FBF6F6 70.51%, rgba(251, 248, 246, 0.6) 98.49%);
    box-shadow: 0px 16px 40px 0px #00000033;
    z-index: 4;
}

.otc-box.box4{ 
    top: 390px;
    left: 20%;
    background: #F2E6D8; 
    z-index: 1;
}
.otc-box.box5{ 
    top: 480px;
    background: #F2E6D8; 
    left: 46%;
    z-index: 2;
}
.thbx_title{
    color: #000; 
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 10px;
}
.thbx_txt{
    color: #000; 
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal; 
}
.thbx_img img{
    width: 100%;
    height: 100%;
    display: block;
}
.thbx_slider{
    display: flex;
    gap:80px;
    padding-bottom: 70px;
}
.thbx_item{
    width: 100%;
}
.thbx_detail{
    margin-top: 15px;
}
.imgtwtxt_img img{
    width: 100%;
    height: 100%;
    display: block;
}
.imgtwtxt_flx{
    margin-top: 30px;
    display: flex;
    gap: 100px;
}

.imgtwtxt_title{
    color: #000; 
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 10px;
}
.imgtwtxt_style p{
    color: #000; 
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal; 
    margin: 0;
}
.imgtwtxt_section{
    margin-top: 60px;
}

.txtimg_flx{
    display: flex;
    gap: 60px;
    align-items: center;
    margin-top: 60px;
}
.txtimg_img img{
    width: 100%;
    height: 100%;
    display: block;
}
.txtimg_title{
    color: #000; 
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 10px;
}
.txtimg_txt{
    color: #000; 
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal; 
    margin: 0;
    margin-bottom: 10px;
}

.txtimg_item{
    width: 50%;
}

.txtimg_btn{
    color:#fff;
    border-radius: 10px;
    padding: 10px 15px;
    text-decoration: none;
    font-size: 14px;
    background-color: #E37416;  
    box-shadow: 0px 2.35752px 2.35752px 0px rgba(0, 0, 0, 0.25);
    display: inline-block;
}

.page_outer{
    background-color: #FDFBFA;
}
@media (max-width:990px) {
    .txtimg_flx{
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }    
    .txtimg_item{
        width: 100%;
        text-align: center;
    }
    .imgtwtxt_flx{
        flex-wrap: wrap;
        gap: 40px;
    }
    .thbx_slider{
        flex-wrap: wrap;
        gap: 40px;
    }
    .bcimgtxt_item{
        width: 100%;
    }
    .otc-box{
        position: initial;
        margin-bottom: 20px;
        max-width: 100%;
    }
}
@media (max-width:767px) {
    .bmchbn_detail {
        position: initial;
        transform: unset;
        padding: 30px 15px;
    }
    .bmchbn_heading{
        color:#141414;
        font-size: 32px;
        line-height: 42px;
    }
    .bmchbn_description{
        color:#141414; 
        font-size: 20px;
    }
    .bit_flx{
        gap: 40px;
    }
    .bit_number::before{
        width: 30px;
    }
    .bcimgtxt_heading {
        font-size: 26px;
    }
    .thbx_txt,
    .imgtwtxt_style p,
    .txtimg_txt{
        font-size: 16px;
    }
    .thbx_title,
    .imgtwtxt_title,
    .txtimg_title{
        font-size: 18px;    
    }
}




/***********************************************************/
.pdpg_flx{
    display: flex;
    flex-wrap: wrap;
    gap:30px;
    .pdpg_img{
        width: 30%;
    }
    .pdpg_detail{
        width: calc(70% - 30px);
    }
}
.pdpg_slider{
    display: flex;
    gap:10px;
    .pdpg_thumb{
        width: 90px;  
        ul{
            padding: 0;
            margin: 0;
            li{
                list-style: none;
                margin-bottom: 10px;                
                img{
                    display: block;
                    width: 100%;
                }
            }
        }      
    }
    .pdpg_img_full{
        width: calc(100% - 100px);
    }
}
.pdpg_flx{
    display: flex;
    flex-wrap: wrap;
    gap:30px;
    /*margin-top:150px;*/
    align-items: flex-start;
    .pdpg_img{
        width: 30%;
        position: sticky;
        top: 0;
        @media (max-width:1024px){
             width: 40%;
        }
        @media (max-width:767px){
            width:100%;
            position: unset;
        }
    }
    .pdpg_detail{
        width: calc(70% - 30px);
        @media (max-width:1024px){
             width: calc(60% - 30px);
        }
        @media (max-width:767px){
            width:100%;
        }
    }
}
.pdpg_slider{
    display: flex;
    gap:10px;
    min-height: 250px;
    .pdpg_thumb{
        width: 70px;  
        margin-top:10px;
        ul{
            padding: 0;
            margin: 0;
            li{
                list-style: none;
                margin-bottom: 10px;   
                cursor: pointer;             
                img{
                    display: block;
                    width: 100%;
                }
            }
        }      
    }
    .pdpg_img_full{
        width: calc(100% - 80px);
    }
}
.pdpgdt_rating{
    .pprvbdy_flx{
        display:flex;
        gap:20px;
        align-items: center;
        margin-bottom: 20px;
    }
    .pprvbdy_review{
        display:flex;
        gap:8px;
        .pprvbdy_rlist{
                width: 15px;
        }
    }
}
.pprvbdy_value{ 
    font-weight: 400; 
    font-size: 28px; 
    line-height: 100%; 
    text-align: center;
    vertical-align: middle;
    color:#000;
}
.pdpgdt_list{
    display:flex;
    gap:10px;
    margin-bottom: 20px;
    .pdpgdt_item{       
        border: 2px solid #5E5E5E;
        border-radius:4px;
        cursor: pointer;
        &.active{
            border: 2px solid #73B000;
        }
        &.active span{
            color: #73B000;
        }
        img{
            width: 45px;
            display:block;
            border-radius:4px;
        }
        span{
            display:inline-block;
            padding:7px 15px; 
            font-weight: 600; 
            font-size: 14px; 
            line-height: 100%; 
            text-align: center;
            vertical-align: middle;
            color:#000;
        }
    }
}
.pdpgdt_flx{
    display:flex;
    gap:15px;
    flex-wrap:wrap;
    .pdpgdt_detail{
        width: calc(100% - 365px);
        @media (max-width:1024px){
            width:100%;
        }
    }
    .pdpgdt_sidebar{
        width: 350px;
        @media (max-width:1024px){
            width:100%;
        }
    }
}
.rlpd_flx{
    display:flex;
    gap:10px;
    flex-wrap:wrap;
    .rlpd_item{
        width: calc(25% - 8px);
        text-align:center;
        @media (max-width:1024px){
            width: calc(33% - 8px);
        }
        @media (max-width:767px){
            width: calc(50% - 8px);
        }
    }
}
.pdpgdt_sidebar_box{
    border: 1px solid #73B000;
    border-radius:8px;
    padding:15px;
}
.pdpgsd_heading{ 
    font-weight: 700;
    margin-bottom:10px;
    font-size: 15.63px; 
    line-height: 26.02px; 
    vertical-align: middle;
    color: #73B000;
}
.pdpgsd_line_icon{
    display:flex;
    align-items:center;
    gap:6px;
    .pdpgsd__icon{
        width: 20px;
        img{
            width: 100%;
            display:block;
        }
    }
    .pdpgsd__line{
        font-family: Open Sans;
        font-weight: 400; 
        font-size: 13.63px; 
        line-height: 26.02px; 
        vertical-align: middle;
    }
}
.pdpgsd_bg{
    background: #F2F2F2;
    border-radius:4px;
    padding:10px;
    margin:10px 0 0 20px;
    .pdpgsd_bg_heading{ 
        font-weight: 700;
        font-style: Bold;
        font-size: 13.63px;
        line-height: 18.61px;
        vertical-align: middle;
    }
    p{
        padding:0;
        margin:0; 
        font-weight: 400; 
        font-size: 13.63px; 
        line-height: 18.61px; 
        vertical-align: middle; 
    }
}
.pdpgsd_bg_more{ 
        font-weight: 400; 
        font-size: 13.63px; 
        line-height: 18.61px; 
        vertical-align: middle; 
        margin:10px 0 10px 20px;
}
.pdpgdt_subheading{ 
    font-weight: 400; 
    font-size: 18px; 
    line-height: 100%;
    letter-spacing: 0; 
    vertical-align: middle;
    color: #E37416; 
    margin-top:10px;
}
.pdpgdt_heading{ 
    font-weight: 700;
    margin-bottom:25px;
    font-size: 40px; 
    line-height: 100%;  
    vertical-align: middle;
    color: #000000;
}
.pdpgdt_price { 
    font-size: 20px; 
    line-height: 100%;
    margin-bottom:20px;
    vertical-align: middle; 
    color: #E37416;
    .pdpgdt_pricetxt{
        font-weight:600;
        color:#000;
    }   
}
 .pdpgdt_label { 
    font-size: 20px; 
    line-height: 100%; 
    color: #141414;
    vertical-align: middle; 
    margin-bottom: 15px;
    .pdpgdt_label_blod{
        font-weight:600;
        color:#000;
    }
}
.pdpg_description{ 
    margin-top:20px;
    .pdpg_description_heading{
        font-weight: 600; 
        font-size: 20px; 
        line-height: 100%;  
        vertical-align: middle; 
        color:#000;
        margin-bottom:25px;
    }
    .pdpg_style{
        p{ 
            font-weight: 400; 
            font-size: 15px; 
            line-height: 130%;
            vertical-align: middle;
            color:#000;
        }
    }
    .pdpg_txtredmore{
        font-weight: 400; 
        font-size: 15px; 
        line-height: 130%; 
        vertical-align: middle;
        color: #E37416;
        cursor: pointer;
        margin-top:5px;
    }   
}
.rlpd_heading{ 
    font-weight: 600; 
    font-size: 26px; 
    line-height: 100%; 
    vertical-align: middle;
    color:#000;
    margin:40px 0 25px;
}
.rlpd_detail{
    margin-top:20px;
    .rlpd_title{ 
        font-weight: 400; 
        font-size: 18px; 
        line-height: 120%; 
        text-align: center;
        vertical-align: middle;
        color:#000;
        margin-bottom:10px;
    }
    .rlpd_price{ 
        font-weight: 400; 
        font-size: 18px; 
        line-height: 120%; 
        text-align: center;
        vertical-align: middle;
        color: #E37416;
    }
}
.rlpd_section{
    margin-bottom:40px;
}
.pdpg_btn{
    width: 100%;
    text-align:center;
    color: #FFFFFF; 
    font-weight: 600; 
    font-size: 16px; 
    line-height: 100%; 
    vertical-align: middle; 
    padding:10px 0;
    border-radius:4px;
    display: inline-block;  
    &.bynow{
        background: #73B000;
        &:hover{
            background: #E37416;
            text-decoration:none;
            color: #FFFFFF;
        }
    }
    &.adtcart{
        background: #E37416;
        &:hover{
            background: #73B000;
            text-decoration:none;
            color: #FFFFFF;
        }
    }

}
.pdpg_cart_qty{
    display:flex;
    gap:10px;
    margin-top: 10px;
    .pdpg__cart{
        width:calc(50% - 5px);
    }
}
.pdpg__qty{
    width:calc(50% - 5px);
    display:flex;
    align-items: center;
    gap:2px;
    .pdpg__sign {
        color:#fff;
        font-weight: 600; 
        font-size: 18.85px; 
        line-height: 100%; 
        background: #73B000;
        cursor:pointer;
        height:100%;
        width: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius:0 4px 4px 0;
        &.pdpg__sign_plus{
            border-radius: 4px 0 0 4px;
        }
    }
    .pdpg__input{
            max-width: 100%;
            min-width: unset;
            width: calc(100% - 62px); 
            font-weight: 600; 
            font-size: 18.85px; 
            line-height: 100%; 
            vertical-align: middle; 
            background: #D9D9D9;
            border:none;
            text-align: center;
            height: 100%;
    }
}
.pdpg_addtocart{
    margin:35px 0 0 90px;   
    @media (max-width:1024px){
        margin:35px 0 0 0;
    }
}

.pdpg_content {
  display: -webkit-box;
  -webkit-line-clamp: 2; 
  -webkit-box-orient: vertical;
  overflow: hidden;
  transition: all 0.3s ease;
  max-height: 3.2em; 
    &.expanded {
        -webkit-line-clamp: unset;
        max-height: none;
    }
}



/*Product page SJ*/
#new_product_page input.item_price {
    transform: scale(1.7);
    cursor: pointer;
}
#new_product_page .price_label
{
    cursor: pointer;
}
#new_product_page .d-none
{
    display: none;
}
#new_product_page .model_check_availability_btn
{
    background: #73B000;
    border-color: transparent;
    border-radius: 10px;
    font-weight: 600;
    font-size: 14px !important;
    line-height: 19.07px;
    padding: 10px;
    color: #fff;
    cursor: pointer;
}
#new_product_page .quantity-wrap-small
{
    display: none !important;
}
#new_product_page .fancybox-lock .fancybox-overlay {
    z-index: 500002 !important;
}
#new_product_page .pop_close
{
    float: right;
    margin-right: 1rem;
    font-size: 2rem;
    font-weight: bold;
    cursor: pointer;
}
#new_product_page .thumbnail-row {
    overflow: hidden;
    height: 100px;
    white-space: nowrap;
}
#new_product_page .food-img-thumbnail {
    width: 100px;
    height: 70px;
    margin-right: 5px;
    margin-top: 7px;
    display: inline-block;
    padding: 4px;
    background-color: #fff;
    border: 1px solid;
    border-color: #ddd;
    border-radius: 4px;
    cursor: pointer;
}
#new_product_page .food-img-thumbnail.active{
    border-color: #73B000;
}
#new_product_page .food-img-thumbnail img {
    object-fit: cover;
    height: 60px;
    width: 90px;
}
#new_product_page #main-img
{
    border-radius: 5px;
    border: 1px solid #73B000;
    max-width: 580px;
    height:300px;
}
#new_product_page #gallery-container
{
    width: 600px;
    margin-top: 2rem;
    padding-left: 0;
}
#new_product_page .arrow-button {
    margin-top: 0px;
    font-size: 50px;
    font-weight: bold;
    color: #73B000;
    border: none;
    background-color: #fff;
}
@media screen and (max-width: 768px) {
    #new_product_page #gallery-container
    {
        width: 350px;
    }
    #new_product_page #main-img
    {
        max-width: 330px;
        height:250px;
    }
    #new_product_page .thumbnail-row {
        height: 70px;
    }
    #new_product_page .food-img-thumbnail {
        width: 80px;
        height: 50px;
    }
    #new_product_page .food-img-thumbnail img {
        height: 40px;
        width: 70px;
    }
    #new_product_page .arrow-button {
        font-size: 40px;
    }
}
@media screen and (max-width: 568px) {
    #new_product_page #gallery-container
    {
        width: 300px;
    }
    #new_product_page #main-img
    {
        max-width: 280px;
        height:220px;
    }
    #new_product_page .thumbnail-row {
        height: 50px;
    }
    #new_product_page .food-img-thumbnail {
        width: 60px;
        height: 40px;
    }
    #new_product_page .food-img-thumbnail img {
        height: 30px;
        width: 50px;
    }
    #new_product_page .arrow-button {
        font-size: 35px;
    }
}
@media screen and (max-width: 425px) {
    #new_product_page #gallery-container
    {
        width: 250px;
    }
    #new_product_page #main-img
    {
        max-width: 230px;
        height:170px;
    }
    #new_product_page .thumbnail-row {
        height: 45px;
    }
    #new_product_page .food-img-thumbnail {
        width: 50px;
        height: 35px;
    }
    #new_product_page .food-img-thumbnail img {
        height: 25px;
        width: 45px;
    }
    #new_product_page .arrow-button {
        font-size: 30px;
    }
}

/*#new_product_page .item-description-text-half {
    text-overflow: ellipsis;
    white-space: normal;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5;
    -webkit-box-orient: vertical;
}*/
#new_product_page .show-more,.show-less {
    border: none;
    color: #73B000;
    background-color: transparent;
    font-weight: bold;
    padding-left: 0;
}
.switch-candy
{
    width: 300px !important; border: 2px solid #cdcdcd !important; border-radius: 30px !important; box-shadow: unset !important; background-color: transparent !important; margin-bottom: 20px !important;
}
.switch-candy input + label {
color: #000 !important;text-shadow: none !important;background-color: #fff !important;padding: 3px;font-weight: normal !important;
}
.switch-candy input:checked + label {
color: #ffffff !important;
background-color: #E37416 !important;
}
.switch-candy a
{
    border: 0px !important;
    background-color: transparent !important;
    box-shadow: unset !important;
}
.green_hov_btn
{
    background-color: #73B000;
    color: #fff;
    border-radius: 7px;
    padding: 10px 15px;
    font-size: 14px;
    border: 0px;
    width: 100%;
}
.green_hov_btn:hover
{
    background-color: #E17314;
}
.green_hov_qty_btn {
    background-color: #73B000;
    color: #fff;
    padding: 13px;
    font-size: 14px;
    border: 0px;
    width: 50px;
    margin-top: 11px;
}
.green_hov_qty_btn:hover
{
    background-color: #E17314;
    color: #ffffff !important;
}
.green_hov_qty_btn.qty-minus
{
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
    width: 40px;
}
.green_hov_qty_btn.qty-plus
{
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    width: 40px;
}
.qty, #notes, .addon_qty, .grey-inputs {
    background-color: #D9D9D9 !important;
    border: none !important;
    padding: 10px 5px !important;
    width: 50px !important;
    text-align: center !important;
    margin-top: 11px !important;
}
.pdpg__full>img {
    height: auto;
    max-width: 100%;
}
.rating-stars
{
    cursor: pointer;
}
.main_shipping_box
{
    background-color: #fff;
    padding: 25px;
    border-radius: 15px;
    /*border: 1px solid #73B000;*/
}
.main_shipping_plan_box
{
   border-radius: 8px;
   padding: 10px;
   margin: 10px 0px;
   background-color: #f2f2f2;
   margin-left: 10%;
   width: 90%;
}
.main_shipping_plan_box p
{
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 0px;
}/*
html
{
    scroll-behavior: smooth;
}*/
.tooltip-main {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  font-weight: 700;
  background: #f3f3f3;
  border: 1px solid #737373;
  color: #737373;
  margin: 4px 121px 0 5px;
  float: right;
  text-align: left !important;
}

.tooltip-qm {
  float: left;
  margin: -2px 0px 3px 4px;
  font-size: 12px;
}

.tooltip-inner {
  max-width: 236px !important;
  height: 90px;
  font-size: 12px;
  padding: 10px 15px 10px 20px;
  background-color: #FFFFFF;
  color: #000;
  border: 1px solid #737373;
  text-align: left;
}

.tooltip.show {
  opacity: 1;
}

.bs-tooltip-auto[x-placement^=bottom] .arrow::before,
.bs-tooltip-bottom .arrow::before {
  border-bottom-color: #f00;
}
.confirmation-message
{
    margin-top: 15px;
}
.confirmation-message>#change_date_time
{
    color:#E37416;
    cursor: pointer;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: none !important;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background: none !important;
}
/***********************************************************/